@charset "UTF-8";
/* CSS Document */

/* @import url(menu.css); */

body {
	
	margin: 0;
	font-family: sans-serif;
}

header {
	
	width: 100%;
	/*background: #4E94AB;*/
	background: #909FA4;

}

#btn-menu {
	
	display: none;
		
}

header label {
	
	display: none;
	width: 30px;
	height: 30px;
	padding:10 px;
	border-right: 1px solid #fff;
	
}

header label:hover {
	
	cursor: pointer;
	background: rgba(0,0,0,0.3);
	
}

.menu ul {
	margin: 0;
	list-style: none;
	padding: 0;
	display: flex;
	
}

.menu li {
	
	border-right: 1px solid #fff;
	text-align: center;
	flex-grow: 1;
		
}

.menu li:hover {
	
	background: rgba(0,0,0,0.3);
	
}

.menu li a {

	display: block;
	padding: 15px 20px;
	color: #fff;
	text-decoration: none;
	
}

